-S 0  -X RUN  -Q 0 -L 4   133 400
-S 0  -X RUN  -Q 0 -L 4   82 400
-S 1  -X RUN  -Q 1 -L 3   65 200
-S 1  -X RUN  -Q 1 -L 3   50 175
-S 2  -X RUN  -Q 2 -L 2   50 175
-S 2  -X RUN  -Q 2 -L 2   38 150
-S 3  -X RUN  -Q 3 -L 1   34 100
-S 3  -X RUN  -Q 3 -L 1   32 250
-S 4  32 125
-S 4  31 125
-S 4  30 150
-S 5  26 175
-S 5  19 125
-S 4  19 100
-S 5  10 125
-S 5  10 150
